GDB (xrefs)

Public Attributes | List of all members
btrace_insn_history Struct Reference

`#include "btrace.h"`

## Public Attributes
struct btrace_insn_iterator | begin
struct btrace_insn_iterator | end

## Detailed Description

Definition at line 213 of file btrace.h.

## Member Data Documentation

## ◆ begin

struct btrace_insn_iterator btrace_insn_history::begin

Definition at line 217 of file btrace.h.

Referenced by btrace_set_insn_history(), and record_btrace_insn_history().

## ◆ end

struct btrace_insn_iterator btrace_insn_history::end

Definition at line 218 of file btrace.h.

Referenced by btrace_set_insn_history(), and record_btrace_insn_history().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/btrace.h